package com.zzwtec.third.model.basedata.dto;

/**
 * Created by Xin.L on 2017/8/24.
 */
public class QueryDoorODTO {
    /**
     * 管理员登录token
     * */
    private String token;
    /**
     * 小区ID
     * */
    private String communityId;
    /**
     * 楼栋id
     * */
    private String buildId;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }

    public String getBuildId() {
        return buildId;
    }

    public void setBuildId(String buildId) {
        this.buildId = buildId;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("QueryDoorODTO{");
        sb.append("token='").append(token).append('\'');
        sb.append(", communityId='").append(communityId).append('\'');
        sb.append(", buildId='").append(buildId).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
